---
- version: 2.7.3
  date: '2021-04-05'
  post: "/en/news/2021/04/05/ruby-2-7-3-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.3.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.3.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.3.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.3.zip
  size:
    bz2: 14792727
    gz: 16912725
    xz: 12073568
    zip: 20697429
  sha1:
    bz2: 4f4a47465b48a91d43fb557b70e47d79f6727a29
    gz: 1fef38fbb31134e6e14df63ee6ce673e118d64ce
    xz: ce3d5203d5ab734df01e602c05f68f25249dc3e0
    zip: 384cd3a915ad666d7f6b51b2babbe08285433202
  sha256:
    bz2: 3e90e5a41d4df90e19c307ab0fb41789992c0b0128e6bbaa669b89ed44a0b68b
    gz: 8925a95e31d8f2c81749025a52a544ea1d05dad18794e6828709268b92e55338
    xz: 5e91d1650857d43cd6852e05ac54683351e9c301811ee0bef43a67c4605e7db1
    zip: 42b56a95e9016bee468af00db49456ee4720d3f9916dda726cdaf83597158376
  sha512:
    bz2: e9236138be3e61380140f2e0d42f8fb82ad8f5219d454de2f6c2ec546bb208acc8b0f2020f23e6446660d2b3b9ae873cdd8298471f166a5f1efba8e80b05e746
    gz: 1d036d08016351e8f9e7506a6abaf490fe226cf2ff9c2f9df582b57bff22a960dbaf271a8a167ac09f864613b9b8b14191bb79f8a6900ad5ca24131ecf571d54
    xz: b755d418b3bab2f9f6a8893afd13869269f17065643dde78b9e85ae3538a6d0617893db6e9c3908e00a40c7577a5c912a7c822d8f245cdcfb857be76dfb66c1e
    zip: 527c8ba425b75f13b5837863735811d00b4af49132df13c65fe71a6e04a83d3780a5b2b54b43a95f5b33592f3d689da3f18cefbecef86bcdb0c5e5fc51c7b037
